Skip to main content
Setup / Reference Data

Delete Variant Standard Equipment

This method required the ReferenceData:Delete permission to be associcated with your role

DELETE
/gb/setup/reference/data/qt_variant_standard_equipment/{variant_id}/{standard_equipment_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
variant_idstringrequired

Variant ID

standard_equipment_idstringrequired

Standard Equipment ID

Success